ICU 70.1 70.1

Data Structures | Namespaces
smpdtfmt.h File Reference

C++ API: Format and parse dates in a language-independent manner. More...

`#include "unicode/utypes.h"`
`#include "unicode/datefmt.h"`
`#include "unicode/udisplaycontext.h"`
`#include "unicode/tzfmt.h"`
`#include "unicode/brkiter.h"`

Go to the source code of this file.

## Data Structures
class | icu::SimpleDateFormat
| SimpleDateFormat is a concrete class for formatting and parsing dates in a language-independent manner. More...

## Namespaces
namespace | icu
| File coll.h.

## Detailed Description

C++ API: Format and parse dates in a language-independent manner.

Definition in file smpdtfmt.h.